#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-JJzSCFirOtVG3FA30nM0Oi
key:                  wai-conduit-3.0.0.4-JJzSCFirOtVG3FA30nM0Oi
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  bedb656cdb796cc80651172403b66b03
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-conduit-3.0.0.4
hs-libraries:         HSwai-conduit-3.0.0.4-JJzSCFirOtVG3FA30nM0Oi
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    conduit-1.3.2.1-ABQz3LN0pKpL0g0bbmxz8L
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu transformers-0.5.6.2
    wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

